LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::frame::WindowArrange Constant Group Referencepublished

these constants are used to specify a style of window arrangement More...

## Variables
const short | TILE = 1
| arranges the windows in tiles More...
const short | VERTICAL = 2
| arranges the windows vertically More...
const short | HORIZONTAL = 3
| arranges the windows horizontally More...
const short | CASCADE = 4
| cascades the windows More...
const short | MAXIMIZE = 5
| maximizes all windows More...
const short | MINIMIZE = 6
| minimizes all windows More...

## Detailed Description

these constants are used to specify a style of window arrangement

## Variable Documentation

const short CASCADE = 4

cascades the windows

const short HORIZONTAL = 3

arranges the windows horizontally

const short MAXIMIZE = 5

maximizes all windows

const short MINIMIZE = 6

minimizes all windows

const short TILE = 1

arranges the windows in tiles

const short VERTICAL = 2

arranges the windows vertically